* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kpidd-590_ja:after { display: table; content: ''; clear: both; }

.hgapt_739__laca { clear: both; }

.xgzmf_540-rht { width: 1000px; margin: 0 auto; }


.nioj_726-ei
{
	display: block;
}

.nioj_726-ei:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xgzmf_540-rht
{
	margin-top: 70px;
}

.khdq_897__b 
{
	display: table;
	position: relative;
}



.clusi_960-i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.clusi_960-i > a
{
	display: block;
	float: left;
}

.clusi_960-i > a.nfn-436_naa
{
	margin-right: 10px;
}

.clusi_960-i > a.u_931-bjrf
{
	margin-right: 10px;
}


.clusi_960-i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.clusi_960-i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.clusi_960-i > a.nfn-436_naa > div > span
{
	background-image: url(../images/FB.png);
}

.clusi_960-i > a.u_931-bjrf > div > span
{
	background-image: url(../images/X.png);
}

.clusi_960-i > span.ak-65_k
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ntza-623_lzeip 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ne_654-hyo { background-color: #171717; }

.ne_654-hyo .ehla_632__veiti 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ne_654-hyo .mdg_850__pvued { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ne_654-hyo .mdg_850__pvued > .j_120__idous
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mdg_850__pvued .d_848__xjws
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.h_681__fbcdj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.h_681__fbcdj > .g_742__roc 
{
	float: right;
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg.active > .c_532__wkjax
{
	visibility: visible;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li
{
	display: block;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .sjbj-220_hstk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .sjbj-220_hstk > .aw-488_cx
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a:hover > .sjbj-220_hstk > .aw-488_cx
{
	 
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .sjbj-220_hstk > .aw-488_cx > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .ic-33_kz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a:hover > .ic-33_kz
{
	text-decoration: underline;
}




.g_742__roc > .bdfd-365_ejbg > .cqjw_945__geh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.g_742__roc > .bdfd-365_ejbg.active > .cqjw_945__geh
{
	background: #f5f5f5;
}


.g_742__roc > .bdfd-365_ejbg > .cqjw_945__geh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.h_681__fbcdj .lqjah-544_uh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.h_681__fbcdj .lqjah-544_uh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.h_681__fbcdj .bdfd-365_ejbg.active .lqjah-544_uh > span
{
	color: #171717;
}



.h_681__fbcdj .qvq_239__ae
{
	height: 24px;
	width: 34px;
}

.h_681__fbcdj .qvq_239__ae > .kbze_762__i
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.h_681__fbcdj .bdfd-365_ejbg.active .qvq_239__ae > .kbze_762__i
{
	border:1px solid #171717;
}

.h_681__fbcdj .qvq_239__ae > .kbze_762__i > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ft_649-e 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ft_649-e > .jjeg-698_jbhkt
{
	display: table;
	margin-top: 70px;
}



.ft_649-e > .jjeg-698_jbhkt > *
{
	display: table-cell;
	vertical-align: middle;
}

.ft_649-e > .jjeg-698_jbhkt > .joi_906-arwjf
{
	width: 440px;
	max-width: 440px;
}

.ft_649-e > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ft_649-e > h1 .fb-992_geu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ft_649-e > .hhec_851__jcrso
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.joi_906-arwjf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.joi_906-arwjf > .ds-150_rzd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ds-150_rzd.si-317_g
{
	margin-right: 100px;
}


.ds-150_rzd > h3.b-720_m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ds-150_rzd.si-317_g > h3.b-720_m
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.joi_906-arwjf > .ds-150_rzd .mmrv_103__at
{
	
}


.ds-150_rzd .jcibf_744__wni
{
	display: none;
}


.ds-150_rzd .mmrv_103__at.vdd_861-xi
{
	margin-top: 20px;
}

.ds-150_rzd .mmrv_103__at .c-7_fhxnh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ds-150_rzd.si-317_g .mmrv_103__at .c-7_fhxnh
{
	font-size: 16px;
	font-weight: normal;
}



.ds-150_rzd .mmrv_103__at > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ds-150_rzd.si-317_g .mmrv_103__at > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ds-150_rzd .mmrv_103__at .a_188__t {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ds-150_rzd.si-317_g .mmrv_103__at .a_188__t
{
	max-width: 384px;
	font-size:16px;
}

.ds-150_rzd .tfpxj_837__w {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ds-150_rzd.si-317_g .tfpxj_837__w 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.on_637-a
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.on_637-a > .dfc_857-iaa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.on_637-a > .dfc_857-iaa.zl-60_s
{
	right: -10px;
	top:-10px;
}

.on_637-a > .dfc_857-iaa.z_550__tobo
{
	top:0px;
	right: -20px;
}

.on_637-a > .dfc_857-iaa > .mhh_396-lx
{
	display: table-cell;
	vertical-align: middle;
}


.on_637-a > .dfc_857-iaa .lbam_860__a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.on_637-a > .dfc_857-iaa .ve_519__g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.v_792__ke > .on_637-a > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ft_649-e > .jjeg-698_jbhkt > .w_784__zjdq
{
	width: 280px;
}


.w_784__zjdq > .gmrfe_826__xh
{
    font-size: 16px;
    line-height: 180%;
}


.w_784__zjdq > .gmrfe_826__xh > b, .w_784__zjdq > .gmrfe_826__xh > h2, .w_784__zjdq > .gmrfe_826__xh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.w_784__zjdq > .gmrfe_826__xh > ol
{
	padding-left: 20px;
}


main
{
	
}


.uglyr-720_ctn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.iear-558_r
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.iear-558_r > li
{
	display: inline-block;
}

.iear-558_r > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.iear-558_r > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.iear-558_r > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.iear-558_r > li.active > a
{
	color: #545454;
}




.nyd_940__yejga 
{ 
	margin-bottom: 50px; 

}



.nyd_940__yejga > .jb_612-j
{
	 padding: 30px;
	overflow: hidden;
}


.nyd_940__yejga > .jb_612-j:after { display: table; content: ''; clear: both; }




.nyd_940__yejga h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nyd_940__yejga h1 .fb-992_geu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nyd_940__yejga h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nyd_940__yejga h2:first-child
{
	padding-top: 0px;
}

.nyd_940__yejga .jb_612-j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nyd_940__yejga .jb_612-j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nyd_940__yejga h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.nyd_940__yejga h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nyd_940__yejga h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nyd_940__yejga h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jb_612-j ul { margin-top: 12px; }


.jb_612-j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jb_612-j ul.clear > li, .jb_612-j ol.clear > li 
{
	clear: both;
}

.jb_612-j ul.clear > li:after, .jb_612-j ol.clear > li:after { display: block; content: ''; clear: both; }


.jb_612-j ul.qyid_528-ql
{
	margin-top: 0px !important;
}

.jb_612-j ul.qyid_528-ql > li 
{
	margin-left: 0px !important;
}

.jb_612-j ol { margin-left: 20px; margin-top: 12px; }

.jb_612-j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jb_612-j ul.list-recomend
{
	
}

.jb_612-j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jb_612-j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jb_612-j ul.list-recomend > li .dscr_img .date, .jb_612-j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jb_612-j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jb_612-j .j_114-pjci > .n_130-nixl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jb_612-j .j_114-pjci > .dkifb_117__uf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.nyd_940__yejga > .jb_612-j.uglyr-720_ctn.lbk-202_zec 
{
	margin-bottom: 50px;
}


.nyd_940__yejga > .jb_612-j.uglyr-720_ctn.lbk-202_zec h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.lbk-202_zec table.tg_112__tcz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lbk-202_zec table.tg_112__tcz tfoot td b
{
	text-align: center;
}


.lbk-202_zec table.tg_112__tcz td
{
	width: 50%;
}


.nyd_940__yejga table { border-collapse: separate; border-spacing: 3px; }

.nyd_940__yejga td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nyd_940__yejga th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tg_112__tcz
{
	width: 100%;
}

table.tg_112__tcz td
{
	padding: 0;
}

table.tg_112__tcz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tg_112__tcz a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.tg-232_ni
{
	width: 100%;
}


table.tg-232_ni th
{
	text-align: left;
	font-weight: bold;
}

table.tg-232_ni th.nhfc_309__wyh
{
	max-width: 200px;
}
table.tg-232_ni th.kdze_674__bcew
{
	max-width: 100px;
}
table.tg-232_ni th.uc-109_d
{
	
}

table.tg-232_ni td
{
	padding: 5px 10px;
}

table.tg-232_ni tr.vfk-636_o td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.tg-232_ni tr.vfk-636_o td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.tg-232_ni tr.vfk-636_o td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.tg-232_ni tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.tg-232_ni td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aabd_507__yu.wf_546__a
{ 
	margin-bottom: 50px; 

}


.aabd_507__yu.wf_546__a h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cd_859__npldg
{
	padding: 30px;
}


.aabd_507__yu ul
{
	display: block;
}

.aabd_507__yu ul.qyid_528-ql > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aabd_507__yu ul.qyid_528-ql > li:after
{ display: table; content: ''; clear: both; }



.aabd_507__yu ul.qyid_528-ql > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aabd_507__yu ul.qyid_528-ql > li:not(:last-child)
{
	padding-top: 30px;
}


.aabd_507__yu ul.qyid_528-ql > li:last-child, .aabd_507__yu.r_326__dmxj .jb_612-j ul > li:last-child
{
	margin-bottom: 0px;
}


.aabd_507__yu ul.qyid_528-ql > li .iw-842_evxgd
{
	margin-bottom: 12px;
}

.aabd_507__yu ul.qyid_528-ql > li .iw-842_evxgd > i
{
	font-size: 18px;
	font-style: italic;
}

.aabd_507__yu ul.qyid_528-ql > li .qbd-480_axwt
{
	float: left;
}


.aabd_507__yu ul.qyid_528-ql > li .qbd-480_axwt img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aabd_507__yu ul.qyid_528-ql > li .l_808-dwpwg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aabd_507__yu ul.qyid_528-ql > li .item_rev
{
	display: none;
}

.aabd_507__yu .d-239_m
{
	margin-top: 20px;
	text-align: center;
}



.aabd_507__yu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cqkp_766-eewza.wf_546__a
{ 
	margin-bottom: 50px; 

}

.cqkp_766-eewza.wf_546__a h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cqkp_766-eewza.wf_546__a ul
{
	display: table;
	width: 100%;
}

.cqkp_766-eewza.wf_546__a ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cqkp_766-eewza.r_326__dmxj .jb_612-j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cqkp_766-eewza ul > li:last-child, .cqkp_766-eewza.r_326__dmxj .jb_612-j ul > li:last-child
{
	margin-bottom: 0px;
}


.cqkp_766-eewza ul > li .cct_960-zhsbl
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.cqkp_766-eewza ul > li .qihqw_498__tqd
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.cqkp_766-eewza ul > li .qihqw_498__tqd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cqkp_766-eewza ul > li .fwp_694-sxjn
{
	margin-bottom: 12px;
}

.cqkp_766-eewza ul > li .f-43_l
{
	color: #777777;
}



.cqkp_766-eewza .qcx-409_zh
{
	margin-top: 20px;
	text-align: center;
}




.jtat_197-knqn 
{ 
	margin-bottom: 50px;
}

.jtat_197-knqn .zoeyc_352__yh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jtat_197-knqn .zoeyc_352__yh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jtat_197-knqn .zoeyc_352__yh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jtat_197-knqn .obcb_816-fucbf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.swhx-196_j
{
	display: block;
	line-height: 130%;

}

.swhx-196_j > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.swhx-196_j > div > dt
{
	display:inline-block;
}

.swhx-196_j > div > dd
{
	display:inline;
}

.jtat_197-knqn .xii-151_jn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jtat_197-knqn h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lfls-293_gx {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lfls-293_gx > .sewbj_662-n
{
	display: table;
	width: 100%;
}


.lfls-293_gx > .sewbj_662-n > *
{
	display: table-cell;
	vertical-align: top;
}


.lfls-293_gx .on_637-a > img
{
	max-width: 400px;
}



.vgw_245-p 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jda_133__p
{
	display: block;
	margin-right: 40px;
}


.jda_133__p li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jda_133__p li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jda_133__p li a:hover
{
	text-decoration: underline;
}

.qjx_238__d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qjx_238__d .ph-972_p
{
	display: block;
	text-decoration: none;
}

.qjx_238__d .ph-972_p .fb-992_geu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qjx_238__d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qjx_238__d .xypa_568__txhn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.xypa_568__txhn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xypa_568__txhn a:hover
{
	text-decoration: underline;
}



.qjx_238__d .wyg_314__ueid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.qjx_238__d .c_853-cgefk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ytjwr_272__sfie
{
	padding: 30px;
    overflow: hidden;
}


.ytjwr_272__sfie > .ijffd_546__cieb
{
	float: right;
	width: 50%;
}

.ytjwr_272__sfie > .ijffd_546__cieb > .vmi-564_zke
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ytjwr_272__sfie > .ijffd_546__cieb > .vmi-564_zke > .swhx-196_j
{
	margin-top: 20px;
}

.ytjwr_272__sfie > .qwar_992-gf
{
	float: left;
	width: 50%;
}

.ytjwr_272__sfie > .qwar_992-gf form
{
	display: block;
	width: 100%;
}

.ytjwr_272__sfie > .qwar_992-gf .bsd_683-ivgt
{
	margin-top: 20px;
}

.ytjwr_272__sfie > .qwar_992-gf .qg-475_l
{
	display: none;
}


.ytjwr_272__sfie > .qwar_992-gf .bsd_683-ivgt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ytjwr_272__sfie > .qwar_992-gf .bsd_683-ivgt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ytjwr_272__sfie > .qwar_992-gf .bsd_683-ivgt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ytjwr_272__sfie > .qwar_992-gf .bsd_683-ivgt .u_174-jfxdb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ytjwr_272__sfie > .qwar_992-gf .wbjlx_978-dgm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xgzmf_540-rht { width: 100%; }
	
.ne_654-hyo { text-align: center; }
	
	
	
	
.ne_654-hyo .mdg_850__pvued
	{
		
		
	}

	
	

	
	
	
	.clusi_960-i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.clusi_960-i > a
{
	
}

	
.clusi_960-i > a.u_931-bjrf
{
	margin-right: 0px;
}
	
.clusi_960-i > a > div
{
    width: 24px;
	height: 24px;
}

.clusi_960-i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.clusi_960-i > a.nfn-436_naa > div > span
{
	
}

.clusi_960-i > a.u_931-bjrf > div > span
{
	
}


.clusi_960-i > span.ak-65_k
{
	display: none;
}
	

	
	
	.ntza-623_lzeip
	{
		width: auto;
	}
	
	
	.h_681__fbcdj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg:not(.active)
	{
		position: relative;
	}
	
	
		.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.g_742__roc > .bdfd-365_ejbg > .cqjw_945__geh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax
	{
		
		display: none;
	}
	


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg.active > .c_532__wkjax
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul
{
	display: block;
	max-height:300px;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li
{
	
}
	
	
.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li:after 
{ display: table; content: ''; clear: both; }	

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .ic-33_kz
{
	font-size: 14px;	
}
	
	
	
.g_742__roc > .bdfd-365_ejbg > .cqjw_945__geh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.g_742__roc > .bdfd-365_ejbg.active > .cqjw_945__geh > *
{
	font-size: 16px;
}	
		
.g_742__roc > .bdfd-365_ejbg:not(.active) > .cqjw_945__geh > .lqjah-544_uh
{
	display: none;
}
	
	
	
.h_681__fbcdj .qvq_239__ae
{
	width: 24px;
}

.h_681__fbcdj .qvq_239__ae > .kbze_762__i
{
	width: 24px;
	height: 24px;
}
	
	
.h_681__fbcdj .bdfd-365_ejbg:not(.active) .qvq_239__ae > .kbze_762__i
{
	margin-left: 0px;
}

.h_681__fbcdj .bdfd-365_ejbg.active .qvq_239__ae > .kbze_762__i
{
	border:1px solid #171717;
}

.h_681__fbcdj .qvq_239__ae > .kbze_762__i > img
{
	height: 24px;
}
	

.ne_654-hyo .mdg_850__pvued > .j_120__idous
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mdg_850__pvued .d_848__xjws
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.h_681__fbcdj.zl-60_s
	{
		float: none;
	}
	
.h_681__fbcdj.zl-60_s > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.h_681__fbcdj .iw-842_evxgd
	{
		line-height: 18px;
	}
	
	.h_681__fbcdj .qvq_239__ae > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.h_681__fbcdj .qvq_239__ae > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ft_649-e {
    padding: 30px 20px;
	}
	
	.ft_649-e > .jjeg-698_jbhkt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ft_649-e > .jjeg-698_jbhkt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ft_649-e > .jjeg-698_jbhkt > .v_792__ke
	{
		padding-top: 10px
	}
	
	.ft_649-e > .jjeg-698_jbhkt > .joi_906-arwjf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.joi_906-arwjf > .ds-150_rzd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.v_792__ke > .on_637-a > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ft_649-e > .jjeg-698_jbhkt > .w_784__zjdq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xgzmf_540-rht
	{
		margin-top: 30px;
	}
		
	.nyd_940__yejga { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nyd_940__yejga h2 { padding-bottom:20px; }
	.nyd_940__yejga > .jb_612-j
	{
		padding: 20px;
	}

	.nyd_940__yejga p + h2 { }
	.nyd_940__yejga ul { }
	.nyd_940__yejga li { }
	.nyd_940__yejga table { width: 100% !important; }
	
	.nyd_940__yejga img { max-width: 100% !important; }
	

	.aabd_507__yu.wf_546__a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aabd_507__yu.wf_546__a h2
	{
		padding-bottom: 20px;
	}
	
	.aabd_507__yu.wf_546__a ul
	{
		display: block;
	}
	
	.aabd_507__yu.wf_546__a ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aabd_507__yu.wf_546__a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aabd_507__yu ul.qyid_528-ql > li > .qbd-480_axwt
	{
		float: none !important;
	}
	
	.aabd_507__yu ul.qyid_528-ql > li > .l_808-dwpwg
	{
		padding: 0px;
	}
	
	
		.cqkp_766-eewza.wf_546__a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cqkp_766-eewza.wf_546__a h2
	{
		padding-bottom: 20px;
	}
	
	.cqkp_766-eewza.wf_546__a ul
	{
		display: block;
	}
	
	.cqkp_766-eewza.wf_546__a ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cqkp_766-eewza.wf_546__a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cqkp_766-eewza.wf_546__a ul > li .l_808-dwpwg
	{
		padding: 0px;
	}
	
	.cd_859__npldg
	{
		    padding: 20px;
	}
	
	
	.jtat_197-knqn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jtat_197-knqn h2
	{
		padding-bottom: 20px;
		
	}
	
	.jtat_197-knqn .zoeyc_352__yh
	{
		padding: 20px;
	}
	
	.jtat_197-knqn .zoeyc_352__yh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jtat_197-knqn .xii-151_jn
	{
		padding-left: 0px;
	}
	
	
	
	
	.lfls-293_gx
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lfls-293_gx > .sewbj_662-n
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.sewbj_662-n > .ljv_475__euoum
	{
		display: block;
	}
	
	.sewbj_662-n > .ebvh_267-gia
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.sewbj_662-n > .ebvh_267-gia > .on_637-a
	{
		
	}
	
	
	.ds-150_rzd.si-317_g
	{
		margin-right: 0;
	}
	
	
	.ds-150_rzd.si-317_g .mmrv_103__at > input
	{
		max-width: none;
	}
	
	.ds-150_rzd.si-317_g .tfpxj_837__w
	{
		max-width: none;
	}
	
	
	.on_637-a > .dfc_857-iaa.z_550__tobo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qjx_238__d
	{
		text-align: center;
	}
	
	.jda_133__p
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jda_133__p li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jda_133__p li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.iear-558_r
	{
		margin-left: 20px !important;
		
	}
	
	.iear-558_r > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nyd_940__yejga table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tg_112__tcz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nyd_940__yejga > .jb_612-j.wic_224-i
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jb_612-j ul.list-recomend > li
{
	display: block;
}
	
.ytjwr_272__sfie > .qwar_992-gf
{
	width: 100%;
	float: none;
}
	
.ytjwr_272__sfie > .ijffd_546__cieb
{
	width: 100%;
	float: none;
}

.ytjwr_272__sfie > .ijffd_546__cieb > .vmi-564_zke
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.smii_483-wfcb, .ha_665-coh, .pwdh_638__iy
{
	
}

body.ha_665-coh .xgzmf_540-rht
{
	width: 800px;
}

body.ha_665-coh section.xgzmf_540-rht
{
	margin-top: 50px;
}

body.ha_665-coh .clusi_960-i > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ha_665-coh .clusi_960-i > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ha_665-coh .ne_654-hyo .ehla_632__veiti 
{
	margin: 0;
	margin-left: 20px;
}

body.ha_665-coh .ne_654-hyo .mdg_850__pvued
{
	padding: 10px 0 10px 0px; 
}

body.ha_665-coh .mdg_850__pvued .d_848__xjws
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ha_665-coh .mdg_850__pvued > .j_120__idous
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ha_665-coh .h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .sjbj-220_hstk > .aw-488_cx
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ha_665-coh .h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .sjbj-220_hstk > .aw-488_cx > img
{
	height: 22px;
}

body.ha_665-coh .h_681__fbcdj .qvq_239__ae > .kbze_762__i
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ha_665-coh .bdfd-365_ejbg.active .qvq_239__ae > .kbze_762__i
{
	border: none;
}

body.ha_665-coh .h_681__fbcdj .qvq_239__ae > .kbze_762__i > img
{
	height: 24px;
}

body.ha_665-coh .ft_649-e 
{
	padding:50px 0px;
}

body.ha_665-coh .ds-150_rzd > h4.b-720_m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ha_665-coh .ds-150_rzd .tfpxj_837__w
{
	border-radius: 0px;
}

body.ha_665-coh .on_637-a > .dfc_857-iaa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ha_665-coh .on_637-a > .dfc_857-iaa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ha_665-coh .on_637-a > .dfc_857-iaa .lbam_860__a
{
	top: -20px;
}


body.ha_665-coh .on_637-a > .dfc_857-iaa .ve_519__g
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ha_665-coh .w_784__zjdq
{
	background-color: #FFFFFF;
}


body.ha_665-coh .w_784__zjdq > .gmrfe_826__xh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ha_665-coh .w_784__zjdq > .gmrfe_826__xh > div
{
	padding: 0px 30px;
}


body.ha_665-coh .w_784__zjdq > .gmrfe_826__xh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ha_665-coh .w_784__zjdq > .gmrfe_826__xh h2, body.ha_665-coh .w_784__zjdq > .gmrfe_826__xh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ha_665-coh .cqkp_766-eewza.wf_546__a ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ha_665-coh .jda_133__p
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ha_665-coh .jda_133__p ul
{
	display: table;
    margin: 0 auto;
}
body.ha_665-coh .jda_133__p ul li
{
	line-height: 38px;
}

body.ha_665-coh .jda_133__p ul li:first-child
{
	margin-left: 0px;
}

body.ha_665-coh .jda_133__p ul li:last-child
{
	margin-right: 0px;
}

body.ha_665-coh .qjx_238__d
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ha_665-coh .qjx_238__d .xypa_568__txhn
{
	color: #777777; 
}


body.ha_665-coh .imgblock
{
	max-width: 740px;
}


body.ha_665-coh .ijffd_546__cieb .imgblock
{
	max-width: 740px;
}

body.ha_665-coh .cqkp_766-eewza ul > li .qihqw_498__tqd > img
{
	max-width: 224px;
}


body.ha_665-coh .lfls-293_gx .on_637-a > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ha_665-coh .xgzmf_540-rht
{
	width: 100%; 
}

	body.ha_665-coh .ft_649-e {
    padding: 30px 12px;
	}

	body.ha_665-coh .w_784__zjdq > .gmrfe_826__xh
	{
		padding: 30px 0px;
	}

	body.ha_665-coh section.xgzmf_540-rht
	{
		margin-top: 30px;
	}


	body.ha_665-coh .nyd_940__yejga > .jb_612-j
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_665-coh .aabd_507__yu.wf_546__a
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ha_665-coh .cqkp_766-eewza.wf_546__a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_665-coh .jtat_197-knqn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_665-coh .lfls-293_gx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_665-coh .sewbj_662-n > .ebvh_267-gia
	{
		margin-top: 50px;
	}

body.ha_665-coh .h_681__fbcdj .qvq_239__ae > .kbze_762__i
{
	width: 28px;
	height: 28px;
}

body.ha_665-coh .h_681__fbcdj .qvq_239__ae > .kbze_762__i > img
{
	height: 28px;
}
	
	
body.ha_665-coh .h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .sjbj-220_hstk > .aw-488_cx
{
	width: 24px;
    height: 24px;
}


body.ha_665-coh .h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a > .sjbj-220_hstk > .aw-488_cx > img
{
	height: 24px;
}

	
body.ha_665-coh .g_742__roc > .bdfd-365_ejbg > .cqjw_945__geh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ha_665-coh .h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ha_665-coh .h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ha_665-coh .h_681__fbcdj > .g_742__roc > .bdfd-365_ejbg > .c_532__wkjax > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ha_665-coh .jda_133__p ul li
{
	line-height: 20px;
}
	
body.ha_665-coh .qjx_238__d
{
	margin-top: 30px;
}

	
body.ha_665-coh .cqkp_766-eewza.wf_546__a ul > li
{
	padding: 0px;
}

	
}

